atoneで決済状況が「履歴エラー」になります

ホーム フォーラム 拡張プラグイン atoneで決済状況が「履歴エラー」になります

このトピックには2件の返信が含まれ、2人の参加者がいます。3 週間、 2 日前 sawasawa さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #90692

    sawasawa
    参加者

    ——————————————-
    WordPress のバージョン:5.3.4
    Welcart のバージョン:1.9.25
    PHP のバージョン:7.4.9
    WCEX atone : 1.0.5
    ご利用のテーマ:WelcartDefault
    症状を確認したブラウザ:google Chrome
    サーバー:さくらインターネット
    SSLの利用:常時SS
    ——————————————–
    あるお客様からWelcartに通常通り受注情報が入ったのですが,atoneの決済状況が「履歴エラー」と赤く表示されていました。
    atoneのサポートセンターへ連絡し、調査していただいたところ
    —————————-
    お調べしたところ、ご申告いただいた取引IDにつきまして、弊社では取引を確認できませんでした。

    ■取引ID :xxxxxxxxxx

    ご注文時の通信状況が不安定な場合や、注文エラーが発生した場合等、
    atone決済ではご注文が完了せず、Welcart上ではエラーとなることがございます。

    atone加盟店管理画面に該当の取引がない場合は、
    購入者様へご注文の意思をご確認いただき、必要に応じて再注文いただくよう、ご案内ください。
    —————————-
    ということでした。
    確かに管理画面の中にも該当取引がなかったためお客様へ再注文依頼をしたのですが,これまでatoneでこのようなことは起こったことがなかったのでちょっととまどっています。
    Welcart側で未然に防ぐ方法はないでしょうか。

    #90693

    yskysmr
    キーマスター

    こんにちは。

    まず、本日時点での atone の最新バージョンは 1.0.8 になります。最新版にアップデートしていただきますよう、お願いします。
    また、Welcart はまだ PHP 7.4 には対応いたしておりません。近く正式対応いたしますが、それまでは 7.3 にダウングレードしてご利用くださいますよう、お願いいたします。

    #90704

    sawasawa
    参加者

    ——————————————–
    WordPress のバージョン:5.3.4
    Welcart のバージョン:1.9.25
    PHP のバージョン:7.4.9
    WCEX atone : 1.0.5
    ご利用のテーマ:WelcartDefault
    症状を確認したブラウザ:google Chrome
    サーバー:さくらインターネット
    SSLの利用:常時SS
    ——————————————–
    基本ができていなくて申し訳ありません。
    まず拡張プラグイン(atone)のバージョンアップとPHPのダウングレードを行ってから状況を確認したいと思います。ありがとうございます。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。